body {
    /* justify-content: center; */
    /* align-items: center; */
    /* display: flex; */
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.word {
    margin: auto;
}



svg {
    /* width: 820px;
    height: 820px; */
    font-family: helvetica, sans-serif;
}

.node {
    cursor: pointer;
}

.node:hover {
    stroke: #000;
    stroke-width: 1.5px;
}

.node--leaf {
    fill: white;
}

.label {
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-anchor: middle;
    text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 -1px 0 #fff;
    font-weight: bold;
}

.label,
.node--root,
.node--leaf {
    pointer-events: none;
}

.goal {
    font: 24px "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    text-anchor: middle;
    color: black;
    font-weight: bold;
}

h1 {
    text-align: center;
}

p {
    text-align: center;
}

body {
    justify-content: center;
    align-items: center;
    display: flex;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.tooltip {
    position: absolute;
    text-align: center;
    padding: .5rem;
    background: #FFFFFF;
    color: #313639;
    border: 1px solid #313639;
    border-radius: 8px;
    pointer-events: none;
    font-size: 1.3rem;
}

rect#Pol {
    fill: #ff95d6
}

rect#Eng {
    fill: #cf4a4d
}

rect#Ita {
    fill: #0164A8
}

rect#Italy {
    fill: #0164A8
}

rect#Bel {
    fill: #debe13
}

rect#Swi {
    fill: #808080
}

rect#Spa {
    fill: #a10109
}

rect#Por {
    fill: #e72617
}

rect#Cro {
    fill: #0756a5
}

rect#Fra {
    fill: #072087
}

rect#Den {
    fill: #e22418
}

rect#Net {
    fill: #f86926
}

rect#Wal {
    fill: #2c4b28e8
}

rect#Swe {
    fill: #0d3789
}

rect#Ukr {
    fill: #f7df3b
}

rect#Cze {
    fill: #0466a8
}

rect#Tur {
    fill: #ff0000
}

rect#Fin {
    fill: #66aff5
}

rect#Rus {
    fill: #ea4c46
}

rect#Aus {
    fill: #231f20
}
rect#Ger {
    fill: #231f20
}

rect#Nor {
    fill: #f6bdc0
}

rect#Hun {
    fill: #249225
}
rect#Sco{
    fill:#6001a6
}

rect#Slo{
    fill:#5102a3
}
h1 {
    text-align: center;
}

p {
    text-align: center;
}